#u627
{
	position: relative;
}

#u626-17
{
	color: #7F7F7F;
	text-align: right;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u630
{
	border-style: none;
	border-color: transparent;
	background-color: #C3272D;
	position: relative;
}

#u631-15
{
	color: #FFFFFF;
	text-align: left;
	font-size: 11px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u645-5
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

